<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Message Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To:</th>
        <th>From:</th>
        <th>Title:</th>
        <th>Message:</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for i in notes %}
      <tr>
        <td>{{i.to}}</td>
        <td>{{i.from_siapa}}</td>
        <td>{{i.title}}</td>
        <td>{{i.message}}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
